» Ubuntu » Пакеты

Error

two or more packages specified (texlive-base-bin hardy-updates)